QSRE(1)

NAME
qsre matches a regular expression against test strings.

SYNOPSIS
qsre <string>|<path> <pcre>|<path>

DESCRIPTION
Regular expression test tool. The provided regular expression (pcre, caseless matching, "." matches anything incl. newline) is appplied against the provided test strings to verify if the pattern matches.

OPTIONS

<string>|<path>
    The first argument either defines a single test string of a path to a file containing either multiple test strings or a test pattern with newline characters (text).

<pcre>|<path>
    The second argument either defines a regular expression or a path to a file containing the expression.

SEE ALSO
qsgeo(1), qslog(1), qsrespeed(1)

AUTHOR
Pascal Buchbinder, http://mod-qos.sourceforge.net/